export function createFormData(request, file) {
  const formData = new FormData();
  Object.entries(request.formData).forEach(([key, value]) => {
    formData.append(key, value);
  });
  formData.append("file", file, file.name);
  return formData;
}
